\definecolor{qqqqff}{rgb}{0,0,1}
\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=1.5cm,y=1.5cm]
\begin{axis}[x=1.5cm,y=1.5cm,axis lines=middle,ymajorgrids=true,xmajorgrids=true,xmin=-2.25,xmax=1.25,ymin=-0.75,ymax=2.75,xtick={-2,-1.5,...,1},ytick={-0.5,0,...,2.5},]
\clip(-2.25,-0.75) rectangle (1.25,2.75);
\draw[line width=1.5pt,color=qqqqff, smooth, samples=1000, domain=-2:2] plot (\x,{(\x+0.5)^3+1.5});
\end{axis}
\end{tikzpicture}